{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/BehavioralFeatureImpl.isSetFeaturingClassifiers()Z",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl$Container.eInternalContainer()Lorg/eclipse/emf/ecore/InternalEObject;": 1,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl.eContainerFeatureID()I": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/BehavioralFeatureImpl.isSetRedefinedElements()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetOwner()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/OperationOperations.getType(Lorg/eclipse/uml2/uml/Operation;)Lorg/eclipse/uml2/uml/Type;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/BehavioralFeatureImpl.isSetOwnedMembers()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/OperationOperations.getUpper(Lorg/eclipse/uml2/uml/Operation;)I": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.isSetOwnedElements()Z": 1,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicIsSet(I)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/OperationOperations.isUnique(Lorg/eclipse/uml2/uml/Operation;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.isSetMembers()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/OperationOperations.getLower(Lorg/eclipse/uml2/uml/Operation;)I": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/BehavioralFeatureImpl.isSetRedefinitionContexts()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/BehavioralFeatureImpl.isSetFeaturingClassifiers()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/OperationOperations.isOrdered(Lorg/eclipse/uml2/uml/Operation;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.getImportedMembers()Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetName()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetNamespace()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetVisibility()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getQualifiedName()Ljava/lang/String;": 1
  }
}